.container {
    height: 100%;
    flex: 1;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: auto;

}

.title {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 35px;
}

.form{
    margin: 50px;
    width: 700px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.input {
    width: 100%;
}

.button {
    width: 300px;
    margin-top: 50px;
}


.link {
    font-size: 18px;
    margin-top: 20px;
    font-family: var(--primary-font);
    color: #333;
}

.link > a {
    color: var(--primary-color);
}
